@media screen and (min-width:480px){

	/* index */
	#slides .video-slide .mobile { display: none; }
	#slides .video-slide .desktop { display: block; }

	/* empreendimento detalhes */
	#empreendimento-detalhes .galeria .lista-galeria figure.grid-item { width: 49%; margin-bottom: 2%; }
	#empreendimento-detalhes .galeria .lista-galeria .gutter-sizer { width: 2%; }
	#empreendimento-detalhes .andamento-videos .video-slide .mobile { display: none; }
	#empreendimento-detalhes .andamento-videos .video-slide .desktop { display: block; }
	#empreendimento-detalhes .andamento-videos .video-slide .lista-videos { margin: 0px auto; width: 70%; }

	#empreendimento-detalhes .andamento .carousel-galeria-obras.flexivel figure { --column-count-lista: 2; }

	/* novidade detalhes */
	#novidades.novidade-detalhes .detalhes .galeria { --column-count-lista: 2; }

}

@media screen and (min-width:600px){

	/* reset css */
	html { --column-count-lista: 2; }

	/* empreendimento detalhes */
	#empreendimento-detalhes .downloads nav a { --column-count-lista: 2; }
	#empreendimento-detalhes .andamento-videos .video-slide .lista-videos { width: 60%; }

	#result-busca .resultados .lista { --column-count-lista: 2; }

}

@media screen and (min-width:768px){

	/* geral */
	#novidades:has(.paginacao) .paginacao { width: 69.16666666666667%; }

	/* index */
	#valorizacao { padding-bottom: 190px; }
	#valorizacao .titulo-bordas { max-width: none; }
	#valorizacao .lista-valorizacao { height: 310px; text-align: center; }
	#valorizacao .lista-valorizacao .bloco { display: inline-block; vertical-align: top; width: 83px; height: 100%; }
	#valorizacao .lista-valorizacao .bloco .regua .porcentagem { justify-content: center; top: auto; bottom: 0px; padding-top: 15px; width: 100% !important; max-width: 100vw; min-height: 81px; background: linear-gradient(180deg,rgba(255, 255, 255, 0.6) 60%, rgba(255, 255, 255, 0) 100%); }
	#valorizacao .lista-valorizacao .bloco .regua .porcentagem:before { display: none; }
	#valorizacao .lista-valorizacao .bloco .regua .descricao { margin-top: 0px; width: auto; white-space: normal; text-align: center; }
	#valorizacao .lista-valorizacao .bloco .regua .descricao .nome { display: block; padding-left: 6px; font-size: 14px; color: var(--cor-detalhes); /*transform: rotate(45deg);*/ }
	#valorizacao .lista-valorizacao .bloco .regua .descricao .numero { display: block; padding: 0px; margin-top: 20px; /*transform: rotate(45deg);*/ }
	#valorizacao .lista-valorizacao .bloco .regua .descricao > span + span { margin-left: 0px; }
	#valorizacao .lista-valorizacao .bloco  + .bloco { margin: 0px 0px 0px 9px; }

	#chamada-empreendimentos .owl-carousel .bloco { height: 607.8px; }

	/* historia */
	#historia .historia .conteudo { flex-wrap: nowrap; }
	#historia .historia .conteudo > div { flex: 1; }
	#historia .historia .titulo { text-align: right; }
	#historia .ritmo-diferente { flex-wrap: nowrap; }
	#historia .ritmo-diferente > div { flex: 1; }
	#historia .ritmo-diferente .conteudo { padding-right: 30px; }
	#historia .ritmo-diferente .titulo { text-align: right; }
	#historia .ritmo-diferente .texto { text-align-last: right; }
	#historia .ritmo-diferente .imagem { position: relative; min-width: calc(50% - 15px); } 
	#historia .ritmo-diferente .imagem figure { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; }
	#historia .ritmo-diferente .imagem figure img { width: 100%; height: 100%; object-fit: cover; object-position: left center; }
	#historia .numeros .lista { justify-content: center; }

	/* empreendimento detalhes */
	#empreendimento-detalhes .breve { margin-bottom: 20px; }
	#empreendimento-detalhes .breve .central { flex-wrap: nowrap; gap: 30px; }
	#empreendimento-detalhes .breve .central .imagem { flex: 1; }
	#empreendimento-detalhes .breve .central .conteudo { flex: 1.2; }
	#empreendimento-detalhes .breve .conteudo { padding: 40px 0px 40px; }
	#empreendimento-detalhes .breve .imagem { position: relative; }
	#empreendimento-detalhes .breve .imagem figure { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; }
	#empreendimento-detalhes .breve .imagem figure img { width: 100%; height: 100%; object-fit: cover; object-position: top center; }
	#empreendimento-detalhes .numeros .lista { --column-count-lista: 3; }
	#empreendimento-detalhes .zig-zag .bloco { flex-wrap: nowrap; }
	#empreendimento-detalhes .zig-zag .bloco > div { flex: 1; }
	#empreendimento-detalhes .zig-zag .bloco:nth-child(even) .imagem { order: 1; }
	#empreendimento-detalhes .zig-zag .bloco:nth-child(even) .conteudo { order: 2; padding-left: 30px; padding-right: 0px; }
	#empreendimento-detalhes .zig-zag .imagem { position: relative; min-width: calc(50%); } 
	#empreendimento-detalhes .zig-zag .imagem figure { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; }
	#empreendimento-detalhes .zig-zag .imagem figure img { width: 100%; height: 100%; object-fit: cover; object-position: left center; }
	#empreendimento-detalhes .zig-zag .conteudo { padding-right: 30px; }
	#empreendimento-detalhes .galeria .navegacao { gap: 30px; }
	#empreendimento-detalhes .galeria .lista-galeria figure.grid-item { margin-bottom: 1.25%; width: 32.5%; }
	#empreendimento-detalhes .galeria .lista-galeria .gutter-sizer { width: 1.25%; }
	#empreendimento-detalhes .projetistas .central { flex-wrap: nowrap; gap: 30px; }
	#empreendimento-detalhes .projetistas .central > div { flex: 1; }
	#empreendimento-detalhes .projetistas .imagem { /*position: relative;*/ min-width: calc(50%); } 
	#empreendimento-detalhes .projetistas .imagem figure { /*position: absolute; top: 0px; left: 0px; width: 100%; height: 100%;*/ }
	#empreendimento-detalhes .projetistas .imagem figure img { /*width: 100%; height: 100%; object-fit: cover; object-position: top center;*/ }
	#empreendimento-detalhes .andamento-videos .video-slide .lista-videos { width: 50%; }

	/* novidades */
	#novidades .conteudo { flex-wrap: nowrap; }
	#novidades .conteudo .lista { flex: 1; order: 1; min-width: 69.16666666666667%; }
	#novidades .conteudo aside { flex: 1; order: 2; }

	/* novidade detalhes */
	#novidades.novidade-detalhes .conteudo .detalhes { flex: 1; order: 1; min-width: 69.16666666666667%; }
	#novidades.novidade-detalhes .detalhes .galeria { --column-count-lista: 2; }

	/* contato */
	#contato .conteudo { flex-wrap: nowrap; }
	#contato .conteudo .infos { flex: 1; }
	#contato .conteudo .formulario { flex: 1.6; }

	/* rodape */
	footer .superior { flex-wrap: nowrap; }
	footer .superior > div { flex: 1; }
	footer .superior .redes-sociais figure { justify-content: flex-end; }
	
}

@media screen and (min-width:960px){

	html { --column-count-lista: 3; }

	/* formulario */
	.formulario form .duas-colunas { flex-wrap: nowrap; gap: 15px; }
	.formulario form .duas-colunas > div { flex: 1; }
	.formulario form .duas-colunas .campo + .campo { margin-top: 0px; }

	/* index */
	#litoral-catarinense > div { flex: 1; }
	#litoral-catarinense .imagem { height: auto; }
	/*#litoral-catarinense .imagem figure { clip-path: polygon(0 0, 100% 0, calc(100% - 120px) 100%, 0% 100%); }*/
	#litoral-catarinense .imagem .inicial-imgs { clip-path: polygon(0 0, 100% 0, calc(100% - 120px) 100%, 0% 100%); }
	#litoral-catarinense .imagem figure figcaption { /*padding: 10px 130px 10px 0px;*/ padding: 10px 130px 10px 10px; }
	#litoral-catarinense .conteudo .texto { margin: 25px 0px 0px auto; width: 100%; max-width: 320px; }

	/* empreendimentos */
	#empreendimentos .filtros { flex-wrap: nowrap; }
	#empreendimentos .filtros > div { flex: 1; } 

	/* empreendimento detalhes */
	#empreendimento-detalhes .destaque .imagem { height: auto; }
	#empreendimento-detalhes .destaque .imagem picture { display: flex; align-items: center; height: auto; }
	#empreendimento-detalhes .destaque .imagem picture img { position: relative; left: 0px; margin-left: 0px; width: 100%; max-width: none; height: auto; }
	#empreendimento-detalhes .destaque .imagem .esquerda img { left: 0px; margin-left: 0px; }
	#empreendimento-detalhes .destaque .imagem .centro img { left: 0px; margin-left: 0px; }
	#empreendimento-detalhes .destaque .imagem .direita img { left: 0px; right: auto; margin-left: 0px; }
	#empreendimento-detalhes .andamento-videos .video-slide .lista-videos { width: 40%; }

	#empreendimento-detalhes .andamento .carousel-galeria-obras.flexivel figure { --column-count-lista: 3; }

	/* novidade detalhes */
	#novidades.novidade-detalhes .detalhes .galeria { --column-count-lista: 3; }
	#novidades.novidade-detalhes .detalhes .downloads { flex-wrap: nowrap; align-items: stretch; gap: 30px; }
	#novidades.novidade-detalhes .detalhes .downloads .formulario { min-width: 50%; }
	#novidades.novidade-detalhes .detalhes .downloads .imagem-download { position: relative; }
	#novidades.novidade-detalhes .detalhes .downloads .imagem-download figure { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; }
	#novidades.novidade-detalhes .detalhes .downloads .imagem-download figure img { height: 100%; object-fit: cover; }
	#novidades.novidade-detalhes .detalhes .anterior-proxima { gap: 40px; }

	/* rodape */
	footer .menu-rodape { flex-wrap: nowrap; justify-content: space-between; }

}

@media screen and (min-width:1220px){

	/* reset css */
	html { --gap-lista: 50px; }
	html, body { font-size: 18px; }
	input, button, select, option, optgroup, textarea { font-size: 18px; }

	/* geral */
	.editor > * { /*padding-top: 30px;*/ padding-top: 20px; }
	.editor > table { /*margin-top: 30px;*/ margin-top: 20px; }
	.editor h1,
	.editor h2,
	.editor h3 { font-size: 22px; }
	.editor hr { /*margin-top: 30px;*/ margin-top: 20px; }
	.editor ul li:before { top: 8px; height: 15px; }
	.editor ul li + li { margin-top: 7px; }

	.titulo h2 { font-size: 50px; }
	.titulo p { font-size: 30px; }

	.titulo-bordas h1,
	.titulo-bordas h2 { padding-left: 22px; font-size: 33px; letter-spacing: 8px; }
	.titulo-bordas p { padding-left: 22px; }

	.botao { margin-top: 30px; }

	.mapa iframe { height: 700px; }

	/* formulario */
	.formulario form .duas-colunas { gap: 30px; }
	.formulario form .campo.concordo { margin-top: 11px; }
	.formulario form .campo.concordo input[type="checkbox"] + label { padding-left: 32px; }
	.formulario form .campo.concordo input[type="checkbox"] + label:before { top: 4px; width: 20px; height: 20px; }
	.formulario form .campo.concordo input[type="checkbox"]:checked + label:before { line-height: 20px; }
	.formulario form .campo.enviar { margin-top: 30px; }

	/* internas */
	.internas header .menu .inferior .redes-sociais figure img { filter: brightness(0) saturate(100%) invert(26%) sepia(6%) saturate(154%) hue-rotate(314deg) brightness(100%) contrast(83%); }
	.internas header .menu .inferior .busca figure img { filter: brightness(0) saturate(100%) invert(26%) sepia(6%) saturate(154%) hue-rotate(314deg) brightness(100%) contrast(83%); }
	.internas main { padding-top: 110px; }
	.internas .container-internas { margin: 100px 0px; }

	/* index */
	.index header .menu .inferior nav a { color: var(--cor-secundaria); }

	/* topo */
	header .container { padding: 25px 0px; gap: 60px; }
	header .menu { margin-top: 30px; max-width: none; }
	header .menu .mobile { display: none; }
	header .menu .desktop { position: relative; padding: 0px; width: 100%; height: auto; background-color: transparent; transform: none; overflow: visible; transition: all .0s linear; }
	header .menu .superior + .inferior { margin-top: 20px; }
	header .menu .superior > div { flex: 1 }
	header .menu .inferior { display: flex; flex-wrap: nowrap; align-items: center; justify-content: flex-start; gap: 60px; }
	header .menu .inferior nav { flex: 1; display: flex; flex-wrap: nowrap; align-items: center; justify-content: space-between; gap: 30px; }
	header .menu .inferior nav a { padding-bottom: 6px; border-bottom: 1px solid transparent; color: var(--cor-terciaria); }
	header .menu .inferior nav a + a { margin-top: 0px; }
	header .menu .inferior nav a:hover,
	header .menu .inferior nav .ativo { border-color: var(--cor-detalhes); }
	header .menu .inferior nav .barras { display: inline-block; vertical-align: top; margin-left: -24px; padding-bottom: 10px; line-height: 1; font-weight: 700; color: var(--cor-detalhes); }
	header .menu .inferior .midias { flex: none; margin-top: -6px; }

	/* topo reduzido */
	header.topo-reduzido .container { padding: 15px 0px; }
	header.topo-reduzido .menu .inferior nav a { color: var(--cor-terciaria); }
	header.topo-reduzido .menu .inferior .redes-sociais figure img { filter: brightness(0) saturate(100%) invert(26%) sepia(6%) saturate(154%) hue-rotate(314deg) brightness(100%) contrast(83%); }
	header.topo-reduzido .menu .inferior .busca figure img { filter: brightness(0) saturate(100%) invert(26%) sepia(6%) saturate(154%) hue-rotate(314deg) brightness(100%) contrast(83%); }

	/* index */
	#slides .video-slide .setas .anterior { margin-top:-30px; left:40px; width:32px; height:60px; }
	#slides .video-slide .setas .proximo { margin-top:-30px; right:40px; width:32px; height:60px; }
	#slides .imagem .conteudo .texto h1 { font-size:40px; line-height:48px; }
	#slides .imagem .conteudo .texto h2 { font-size:80px; line-height:88px; }
	#slides .imagem .conteudo .logo { max-width:380px; }

	#litoral-catarinense .imagem { width:50%; }
	/*#litoral-catarinense .imagem figure { clip-path: polygon(0 0, 100% 0, calc(100% - 210px) 100%, 0% 100%); }*/
	/*#litoral-catarinense .imagem .inicial-imgs { clip-path: polygon(0 0, 100% 0, calc(100% - 210px) 100%, 0% 100%); }*/
	#litoral-catarinense .imagem .inicial-imgs { clip-path:polygon(0 0, 100% 0, calc(100% - 220px) 100%, 0% 100%); position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; }
	/*#litoral-catarinense .imagem .inicial-imgs .owl-stage-outer { position: absolute; width: 100%; height: 100%; top: 0px; left: 0px; }*/
	#litoral-catarinense .imagem figure { height: 100%; }
	/*#litoral-catarinense .imagem figure figcaption { padding-right: 20px; }*/
	#litoral-catarinense .imagem figure figcaption { position: absolute; left: 0px; bottom: 0px; padding-right: 228px; }
	#litoral-catarinense .imagem .owl-carousel .owl-stage-outer { height: 100% !important; }
	#litoral-catarinense .imagem .owl-carousel .owl-stage { height: 100% !important; }
	#litoral-catarinense .imagem .owl-carousel.owl-drag .owl-item { height: 100% !important; }
	#litoral-catarinense .conteudo { width: 50%; padding: 100px 0px; }
	#litoral-catarinense .conteudo .alinha { max-width: 600px; }
	#litoral-catarinense .conteudo .titulo-bordas h2 { padding-right: 22px; }
	#litoral-catarinense .conteudo .texto { margin-top: 50px; max-width: 380px; }

	#valorizacao { padding: 100px 0 237.24px; }
	#valorizacao .lista-valorizacao { margin-top: 35px; height: 360px; }
	#valorizacao .lista-valorizacao .bloco { width: 123px; }
	#valorizacao .lista-valorizacao .bloco .regua .descricao .nome { padding-left: 0px; font-size: 17px; font-weight: 300; transform: rotate(0deg); }
	#valorizacao .lista-valorizacao .bloco .regua .descricao .numero { margin-top: 10px; font-size: 28px; font-weight: 500 !important; transform: rotate(0deg); }
	#valorizacao .lista-valorizacao .bloco  + .bloco { margin-left: 28px; }
	
	#chamada-empreendimentos .owl-carousel .bloco { height: auto; /*height: 803.39px;*/ }
	#chamada-empreendimentos .owl-carousel .bloco picture { position: relative; }
	#chamada-empreendimentos .owl-carousel .bloco picture img { height: auto; }
	#chamada-empreendimentos .owl-carousel .bloco .conteudo { padding: 100px 0px; }
	#chamada-empreendimentos .owl-carousel .bloco .conteudo .central { padding: 0px 23px; }
	#chamada-empreendimentos .owl-carousel .owl-nav { margin-top: -30px; padding: 0px 23px; }
	#chamada-empreendimentos .owl-carousel .owl-nav .owl-prev { width: 32px; height: 60px; background-size: 32px 60px; }
	#chamada-empreendimentos .owl-carousel .owl-nav .owl-next { width: 32px; height: 86px; background-size: 32px 60px; }

	/* pins */
	#chamada-empreendimentos .pins { display: block; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; }
	#chamada-empreendimentos .pins .pin-tipo-um { position: absolute; top: 0px; left: 0px; width: 20px; height: 35px; background: url('../img/ico-pin-tipo-um.png') top left no-repeat; background-size: 20px 35px; }
	#chamada-empreendimentos .pins .pin-tipo-dois { position: absolute; top: 0px; left: 0px; width: 20px; height: 35px; background: url('../img/ico-pin-tipo-dois.png') top left no-repeat; background-size: 20px 35px;  }
	#chamada-empreendimentos .pins > div { position: absolute; }
	#chamada-empreendimentos .pins > div a { display: none; }
	#chamada-empreendimentos .pins > div:hover a { position: relative; display: inline-block; vertical-align: top; margin-top: -40px; width: 20px; height: 75px; text-align: center; }
	#chamada-empreendimentos .pins > div:hover a span { display: inline-block; vertical-align: top; position: absolute; top: 0px; left: -45px; padding: 5px 0px; font-size: 15px; width: 110px; color: var(--cor-secundaria); border-radius: 5px; background-color: var(--cor-detalhes); }
	#chamada-empreendimentos .pins > div:hover a span:before { content: ''; display: block; position: absolute; bottom: -10px; left: 0px; right: 0px; margin: 0px auto; width: 10px; height: 10px; clip-path: polygon(100% 0, 0 0, 50% 100%); background-color: var(--cor-detalhes); }

	#chamada-empreendimentos .pins-meia-praia .um { top: 436px; left: 176px; }
	#chamada-empreendimentos .pins-meia-praia .dois { top: 436px; left: 376px; }
	#chamada-empreendimentos .pins-meia-praia .tres { top: 436px; left: 396px; }
	#chamada-empreendimentos .pins-meia-praia .quatro { top: 446px; left: 497px; }
	#chamada-empreendimentos .pins-meia-praia .cinco { top: 447px; left: 517px; }
	#chamada-empreendimentos .pins-meia-praia .seis { top: 433px; left: 578px; }
	#chamada-empreendimentos .pins-meia-praia .sete { top: 436px; left: 598px; }
	#chamada-empreendimentos .pins-meia-praia .oito { top: 443px; left: 618px; }
	#chamada-empreendimentos .pins-meia-praia .nove { top: 433px; left: 682px; }
	#chamada-empreendimentos .pins-meia-praia .dez { top: 433px; left: 702px; }
	#chamada-empreendimentos .pins-meia-praia .onze { top: 433px; left: 722px; }
	#chamada-empreendimentos .pins-meia-praia .doze { top: 433px; left: 742px; }
	#chamada-empreendimentos .pins-meia-praia .treze { top: 430px; left: 898px; }

	#chamada-empreendimentos .pins-pereque .um { top: 378px; left: 222px; }
	#chamada-empreendimentos .pins-pereque .dois { top: 378px; left: 426px; }
	#chamada-empreendimentos .pins-pereque .tres { top: 392px; left: 1006px; }
	#chamada-empreendimentos .pins-pereque .quatro { top: 386px; left: 1052px; }

	#chamada-empreendimentos .pins-itapema .um { top: 443px; left: 286px; }
	#chamada-empreendimentos .pins-itapema .dois { top: 418px; left: 782px; }
	#chamada-empreendimentos .pins-itapema .tres { top: 472px; left: 1046px; }

	#destaques { padding: 100px 0px; }
	#destaques > .central { padding: 0px 50px; }
	#destaques .lista { margin-top: 50px; --column-count-lista: 4; }
	#destaques .lista .bloco h3 { font-size: 20px; }

	.chamada-novidades { padding: 100px 0px; }
	.chamada-novidades .lista-novidades { align-items: stretch; --gap-lista: 25px; }
	.chamada-novidades .lista-novidades .bloco { position: relative; height: 225px; }
	.chamada-novidades .lista-novidades .bloco:nth-child(1) { width: calc((150% - (var(--gap-lista) * (var(--column-count-lista) - 1))) / var(--column-count-lista)); }
	.chamada-novidades .lista-novidades .bloco:nth-child(2) { width: calc((75% - (var(--gap-lista) * (var(--column-count-lista) - 1))) / var(--column-count-lista)); }
	.chamada-novidades .lista-novidades .bloco:nth-child(3) { width: calc((75% - (var(--gap-lista) * (var(--column-count-lista) - 1))) / var(--column-count-lista)); } 
	.chamada-novidades .lista-novidades .bloco figure { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; }
	.chamada-novidades .lista-novidades .bloco figure img { height: 100%; object-fit: cover; }
	.chamada-novidades .lista-novidades .bloco figure figcaption { font-size: 20px; }
	
	/* historia */
	#historia .historia .conteudo { margin: 100px 0px; gap: 100px; }
	#historia .ritmo-diferente .conteudo { padding: 100px 100px 100px 0px; margin-left: calc((100% - 1200px) / 2); flex-wrap: nowrap; }
	#historia .ritmo-diferente .texto { margin-top: 30px; }
	#historia .ritmo-diferente .imagem { min-width: calc(50% - 50px); }
	#historia .numeros { padding: 50px 0px; }
	#historia .numeros .bloco { display: flex; flex-wrap: nowrap; align-items: center; justify-content: flex-start; text-align: left; gap: 20px; }
	#historia .numeros .bloco h2 { flex: none; font-size: 72px; text-align: right; }
	#historia .numeros .bloco.um-numero h2 span { width: 40px; }
	#historia .numeros .bloco.dois-numeros h2 span { width: 70px; }
	#historia .numeros .bloco.tres-numeros h2 span { width: 140px; }
	#historia .numeros .bloco .texto { flex: 1; margin-top: 0px; font-size: 22px; }
	#historia .videos { margin: 100px 0px; }
	#historia .galeria { margin: 100px 0px; }

	/* empreendimentos */
	#empreendimentos .filtros { gap: 50px }
	#empreendimentos .lista { margin-top: 50px; }
	#empreendimentos .lista .bloco figure img { filter: grayscale(1); }
	#empreendimentos .lista .bloco figure:before { opacity: 0; transition: all .30s linear; }
	#empreendimentos .lista .bloco:hover figure:before { opacity: 0.7; transition: all .30s linear; }
	#empreendimentos .lista .bloco:hover figure img { filter: grayscale(0); }
	#empreendimentos .lista .bloco:hover figure figcaption { display: flex; }
	#empreendimentos .lista .bloco figure figcaption { display: none; font-size: 25px; }
	#empreendimentos .lista .bloco figure figcaption span { font-size: 20px; }
	#empreendimentos .chamada-novidades { margin-top: 100px; }

	/* empreendimento detalhes */
	#empreendimento-detalhes .titulo-detalhes { margin-bottom: 40px; }
	#empreendimento-detalhes .titulo-detalhes h2 { font-size: 30px; }
	#empreendimento-detalhes .titulo-detalhes h2:before { top: 4px; height: 20px; }
	#empreendimento-detalhes .destaque { position: relative; z-index: 1; }
	#empreendimento-detalhes .destaque .imagem { z-index: 1; }
	/*
	#empreendimento-detalhes .destaque .logo { display: flex; flex-wrap: wrap; align-items: center; justify-content: flex-start; position: absolute; padding: 0px; top: 0px; left: 0px; width: 100%; height: 100%; background-color: transparent; z-index: 2; }
	#empreendimento-detalhes .destaque .logo figure { max-width: 350px; }
	#empreendimento-detalhes .destaque .logo .esquerda { margin: 0px; }
	#empreendimento-detalhes .destaque .logo .centro { margin: 0px auto; }
	#empreendimento-detalhes .destaque .logo .direita { margin: 0px 0px 0px auto; }
	*/
	#empreendimento-detalhes .breve { position: relative; margin: 70px 0px 70px; z-index: 2; }
	#empreendimento-detalhes .breve .central { gap: 100px; }
	#empreendimento-detalhes .breve .imagem { padding: 0px; }
	#empreendimento-detalhes .breve .conteudo { padding: 140px 0px 70px; }
	#empreendimento-detalhes .breve .logo figure { max-width: 350px; max-width: 250px; }
	#empreendimento-detalhes .breve .logo + .titulo-breve { margin-top: 45px; }
	#empreendimento-detalhes .breve .titulo-breve h2 { font-size: 32px; }
	#empreendimento-detalhes .breve .titulo-breve h2:after { margin: 40px 0px; }
	#empreendimento-detalhes .breve .pin { margin-top: 30px; }
	#empreendimento-detalhes .numeros { padding: 100px 0px; }
	#empreendimento-detalhes .numeros .bloco { flex-wrap: nowrap; }
	#empreendimento-detalhes .numeros .bloco .icone { flex: none; }
	#empreendimento-detalhes .numeros .bloco .texto { flex: 1; text-align: left; }
	#empreendimento-detalhes .numeros .bloco .texto { margin-top: 0px; font-size: 22px; }
	#empreendimento-detalhes .zig-zag .bloco:nth-child(even) .conteudo { /*padding: 100px 0px 100px 100px;*/ padding: 60px 0px 60px 60px; margin-left: auto; margin-right: calc((100% - 1200px) / 2); }
	#empreendimento-detalhes .zig-zag .conteudo { padding: 100px 100px 100px 0px; margin-left: calc((100% - 1200px) / 2); }
	#empreendimento-detalhes .videos { margin: 100px 0px; }
	#empreendimento-detalhes .videos .central div + div { margin-top: 100px; }
	#empreendimento-detalhes .galeria { margin-top: 100px; padding: 100px 0px; }
	#empreendimento-detalhes .galeria .titulo-detalhes { margin-bottom: 45px; }
	#empreendimento-detalhes .galeria .navegacao { gap: 25px 50px; }
	#empreendimento-detalhes .galeria .navegacao span { font-size: 20px; }
	#empreendimento-detalhes .galeria .lista-galeria { margin-top: 50px; }
	#empreendimento-detalhes .galeria .lista-galeria figure.grid-item { width: 24.25%; margin-bottom: 1%; }
	#empreendimento-detalhes .galeria .lista-galeria .gutter-sizer { width: 1%; }
	#empreendimento-detalhes .localizacao { position: relative; }
	#empreendimento-detalhes .localizacao .mapa iframe { height: 850px; }
	#empreendimento-detalhes .localizacao .box { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; display: flex; flex-wrap: nowrap; align-items: center; justify-content: flex-start; }
	#empreendimento-detalhes .localizacao .conteudo { display: inline-block; vertical-align: middle; margin-top: 0px; padding: 50px; background: var(--cor-secundaria);  }
	#empreendimento-detalhes .localizacao .conteudo .titulo-detalhes { justify-content: space-between; }
	#empreendimento-detalhes .localizacao .conteudo .bloco + .bloco { margin-top: 30px; }
	#empreendimento-detalhes .andamento { margin: 100px 0px; }
	#empreendimento-detalhes .andamento .lista-andamento .bloco > p:before { top: 8px; height: 15px; }
	#empreendimento-detalhes .andamento .lista-andamento .bloco .regua { height: 40px; }
	#empreendimento-detalhes .andamento-videos { margin: 100px 0px; }
	#empreendimento-detalhes .andamento-videos .titulo-video h3 { font-size: 25px; }
	#empreendimento-detalhes .andamento-videos .video-slide .lista-videos { width: 30%; }
	/*
	#empreendimento-detalhes .andamento-videos .video-slide .setas .anterior { margin-top: -30px; left: 40px; width: 32px; height: 60px; }
	#empreendimento-detalhes .andamento-videos .video-slide .setas .proximo { margin-top: -30px; right: 40px; width: 32px; height: 60px; }
	*/
	#empreendimento-detalhes .andamento-videos .videos-empreendimentos .owl-nav .owl-prev { margin-top: -30px; left: 40px; width: 32px; height: 60px; }
	#empreendimento-detalhes .andamento-videos .videos-empreendimentos .owl-nav .owl-next { margin-top: -30px; right: 40px; width: 32px; height: 60px; }
	#empreendimento-detalhes .andamento { margin: 70px 0px; }
	#empreendimento-detalhes .andamento .carousel-galeria-obras .owl-nav { width: 1200px; left: 50%; margin-left: -600px; }
	#empreendimento-detalhes .andamento .carousel-galeria-obras .owl-prev { margin-top: -30px; width: 35px; height: 60px; background-size: 35px 60px; }
	#empreendimento-detalhes .andamento .carousel-galeria-obras .owl-next { margin-top: -30px; width: 35px; height: 60px; background-size: 35px 60px; }
	#empreendimento-detalhes .projetistas { margin: 100px 0px; padding: 100px 0px; }
	#empreendimento-detalhes .projetistas .central { gap: 60px; }
	#empreendimento-detalhes .downloads { margin: 100px 0px; }
	#empreendimento-detalhes .downloads nav { gap: 25px; }
	#empreendimento-detalhes .downloads nav a { width: calc((100% - (25px * (var(--column-count-lista) - 1))) / var(--column-count-lista)); }

	/* novidades */
	#novidades .conteudo { margin: 100px 0px 0px 0px; gap: 50px; }
	#novidades .lista .bloco .breve h2 { font-size: 22px; }
	#novidades aside h2 { font-size: 20px; }
	#novidades aside h2:before { top: 2px; height: 14px; }
	#novidades aside .categorias a { gap: 30px; }
	#novidades aside .categorias a:before { top: 8px; height: 13px; }
	#novidades aside .categorias a + a { margin-top: 4px; }
	#novidades .chamada-novidades { margin-top: 100px; }

	/* novidade detalhes */
	#novidades.novidade-detalhes .detalhes .lista .bloco .imagem { margin: 30px 0px; }
	#novidades.novidade-detalhes .detalhes .lista .bloco .autor { margin-top: 30px; }
	#novidades.novidade-detalhes .detalhes .galeria { margin: 60px 0px 40px; }
	#novidades.novidade-detalhes .detalhes .downloads { gap: 50px; }
	#novidades.novidade-detalhes .detalhes .downloads .formulario .titulo-download h2 { font-size: 30px; }
	#novidades.novidade-detalhes .detalhes .downloads .formulario .titulo-download h2:before { top: 4px; height: 20px; }
	#novidades.novidade-detalhes .detalhes .anterior-proxima { gap: 50px; }

	/* contato */
	#contato .conteudo { margin: 100px 0px; gap: 100px; }
	#contato .infos .bloco h2 { font-size: 22px; }
	#contato .infos .bloco + .bloco { margin-top: 50px; }

	/* resultados de busca */
	#result-busca .paginacao { margin-top: 100px; }

	/* rodape */
	footer .superior { gap: 100px; padding: 60px 0px 50px; }
	footer .superior .logo { margin: 0px; max-width: 233px; }
	footer .superior .redes-sociais figure { gap: 30px; }
	footer .menu-rodape { gap: 30px; }
	footer .menu-rodape a { padding-bottom: 6px; font-size: 18px; border-bottom: 1px solid transparent; }
	footer .menu-rodape a:hover,
	footer .menu-rodape .ativo { border-color: var(--cor-secundaria); }
	footer .copyright { flex-wrap: nowrap; gap: 100px; padding: 25px 0px; }
	footer .copyright .texto { text-align: left; }
	footer .copyright .logo { margin: 0px; }
	footer .whatsapp-fixo { bottom: 71px; right: 30px; }
    footer .whatsapp-fixo figure img { width: 60px; }

}

@media screen and (min-width:1921px){

	/* empreendimento detalhes */
	#empreendimento-detalhes .andamento-videos .video-slide .lista-videos { width: 40%; }

}